lapacke_zhpgv_work.c(3)

NAME
lapacke_zhpgv_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zhpgv_work (int matrix_layout, lapack_int itype, char jobz, char uplo, lapack_int n, lapack_complex_double *ap, lapack_complex_double *bp, double *w, lapack_complex_double *z, lapack_int ldz, lapack_complex_double *work, double *rwork)

Function Documentation

  lapack_int LAPACKE_zhpgv_work (int matrix_layout, lapack_int itype, char jobz, char uplo, lapack_int n, lapack_complex_double * ap, lapack_complex_double * bp, double * w, lapack_complex_double * z, lapack_int ldz, lapack_complex_double * work, double * rwork)

Definition at line 36 of file lapacke_zhpgv_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.